("11 Demeter-Dinkellaib 500","Fasanen",2.90,YEAR,KW),
("12 Dinkel-Wurzelbrot 500","Fasanen",2.90,YEAR,KW),
("14 Schweizer Kruste 750","Fasanen",3.20,YEAR,KW),
("15 Kamut-Brot 750","Fasanen",3.90,YEAR,KW),
("16 Saftbrot ESSENER Art 750","Fasanen",3.90,YEAR,KW),
("20 Genetztes Dinkelbrot 750","Fasanen",3.50,YEAR,KW),
("22 Dinkel-Saatenbrot 500","Fasanen",2.80,YEAR,KW),
("23 Hafer-Dinkelbrot 500","Fasanen",3.00,YEAR,KW),
("27 Kürbisbrot mit Hirse 500","Fasanen",3.10,YEAR,KW),
("28 Möhre-Kürbis-Brot 750","Fasanen",3.90,YEAR,KW),
("30 Sonnenblumenbrot 750","Fasanen",3.50,YEAR,KW),
("32 Mischbrot 750","Fasanen",2.90,YEAR,KW),
("33 Mehrkornbrot 750","Fasanen",3.70,YEAR,KW),
("34 Blankenlocher 500","Fasanen",2.40,YEAR,KW),
("35 Reichenbacher 1000","Fasanen",4.20,YEAR,KW),
("37 Kasten-Weissbrot 500","Fasanen",2.10,YEAR,KW),
("40 Hausbrot 750","Fasanen",3.00,YEAR,KW),
("41 Walnußbrot 500","Fasanen",3.00,YEAR,KW),
("50 Roggenbrot 750","Fasanen",2.90,YEAR,KW),
("56 Rhein. Schwarzbrot 500","Fasanen",2.10,YEAR,KW),
("71 Kleine Hirse 500","Fasanen",2.60,YEAR,KW),
("92 GoldenLino-Lowcarb 480","Fasanen",5.0,YEAR,KW),
("95 Glutenfreies Brot 380","Fasanen",2.80,YEAR,KW),
("120 Dinkelbrötchen Vollkorn","Fasanen",0.60,YEAR,KW),
("124 Dinkelbaguette Vollkorn","Fasanen",1.80,YEAR,KW),
("125 Brötchenrad, 15 Stück","Fasanen",7.80,YEAR,KW),
("130 Mohnbrötchen","Fasanen",0.50,YEAR,KW),
("131 Sonnenblumenbrötchen","Fasanen",0.50,YEAR,KW),
("132 Sesambrötchen","Fasanen",0.50,YEAR,KW),
("133 Kürbiskernbrötchen","Fasanen",0.50,YEAR,KW),
("135 Thomasbrötchen","Fasanen",0.50,YEAR,KW),
("139 Fladen, klein","Fasanen",0.80,YEAR,KW),
("142 Sesam-Baguette Vollkorn","Fasanen",1.70,YEAR,KW),
("146 Dinkel-Krusti","Fasanen",1.00,YEAR,KW),
("147 Dinkel-Bauern-Baguette","Fasanen",1.70,YEAR,KW),
("150 Elsässer Doppelweck","Fasanen",0.80,YEAR,KW),
("157 Dinkel-Kamut-Seelen","Fasanen",1.00,YEAR,KW),
("158 Dinkel-Kamut-Ciabatta","Fasanen",1.90,YEAR,KW),
("159 Dinkel-Kamut-Ciabatta Olive","Fasanen",2.10,YEAR,KW),
("160 Dinkellaugenring, Vollkorn","Fasanen",0.70,YEAR,KW),
("162 Dinkel-Brezel Vollkorn (mind 5 St.)","Fasanen",0.8,YEAR,KW),
("165 Laugen-Brezel hell (mind. 5 St.)","Fasanen",0.7,YEAR,KW),
("166 Käse-Laugenweck","Fasanen",0.90,YEAR,KW),
("167 Laugen -Knoten","Fasanen",0.60,YEAR,KW),
("168 Laugen -Stangen","Fasanen",0.60,YEAR,KW),
("169 Laugen -Baguette","Fasanen",2.00,YEAR,KW),
("201 Gemüsekuchen","Fasanen",19.50,YEAR,KW),
("202 Zwiebelkuchen (rund, 12 St.)","Fasanen",19.6,YEAR,KW),
("203 Zwiebelkuchen mit Speck (rund, 12 St.)","Fasanen",20.00,YEAR,KW),
("211 Pizzaschnecke","Fasanen",1.40,YEAR,KW),
("212 Gemüsetasche, halbweiß","Fasanen",1.40,YEAR,KW),
("252 6-Korn-Laugen-Croissant","Fasanen",1.40,YEAR,KW),
("301 Franzbrötchen (Zimtschnecke)","Fasanen",1.30,YEAR,KW),
("302 Dinkel-Quarkkirschplunder","Fasanen",1.40,YEAR,KW),
("303 Dinkel -Apfelschnecke","Fasanen",1.40,YEAR,KW),
("304 Dinkel-Mohn-Schnecke","Fasanen",1.40,YEAR,KW),
("307 Rosinenmürbchen","Fasanen",0.70,YEAR,KW),
("313 Dinkel-Croissant, hell","Fasanen",1.40,YEAR,KW),
("315 Croissant französisch","Fasanen",1.40,YEAR,KW),
("322 Stutenseer Zopf","Fasanen",2.60,YEAR,KW),
("323 Mohn Zopf","Fasanen",2.60,YEAR,KW),
("341 Apfel-Blech-Kuchen","Fasanen",14.40,YEAR,KW),
("342 Schoko-Kirsch-Kuchen","Fasanen",14.40,YEAR,KW),
("343 Schwarze Johannisbeere","Fasanen",14.40,YEAR,KW),
("344 Käsekuchen","Fasanen",14.40,YEAR,KW),
("353 Mohnkuchen","Fasanen",14.40,YEAR,KW),
("401 Amaranth-Taler, vegan 18","Fasanen",28.90,YEAR,KW),
("405 Dinkel-Mandel-Zunge 16","Fasanen",31.00,YEAR,KW),
("406 Dinkel-Nougat-Ring 16","Fasanen",31.00,YEAR,KW),
("407 Schoko-Peanuts 18","Fasanen",31.00,YEAR,KW),
("420 Mürbegebäck Nuß 4","Fasanen",5.50,YEAR,KW),
("421 Mürbegebäck Frucht 4","Fasanen",5.50,YEAR,KW),
("422 Kernbeißer 12","Fasanen",23.10,YEAR,KW),
